{
	"304000711_0": "Shenshoujing, Activated",
	"304000711_1": "\"Looks like everyone made it back safely.\"",
	"304000711_2": "\"That's right.\"",
	"304000711_3": "\"Welcome back to the both of you!\"",
	"304000711_4": "\"Yes. I'm glad you're all safe.\"",
	"304000711_5": "\"What's this? Were you actually waiting here the whole time?\"",
	"304000711_6": "\"Nah, I just happened see you here while I was on patrol.\"",
	"304000711_7": "\"Yes. He was eagerly anticipating the both of you to return.\"",
	"304000711_8": "\"Ahem. So, how were things over there?\"",
	"304000711_9": "\"Why are you coughing?\"",
	"304000711_10": "\"So this is Shenshoujing's...\"",
	"304000711_11": "\"Sorry. We got the pendant, but it seems to be damaged.\"",
	"304000711_12": "\"It's all right. It can be fixed.\"",
	"304000711_13": "\"Good job to you all! Now, Elfnein-kun.\"",
	"304000711_14": "\"Yes, I will go and repair the Gear immediately!\"",
	"304000711_15": "\"We're counting on you.\"",
	"304000711_16": "\"So this is the new Shenshoujing?\"",
	"304000711_17": "\"It is actually the Shenshoujing from the parallel world.\"",
	"304000711_18": "\"Before you activate it, take this.\"",
	"304000711_19": "\"LiNKER...\"",
	"304000711_20": "\"Are you afraid?\"",
	"304000711_21": "\"Just a little... But I'll be fine.\"",
	"304000711_22": "(Hibiki...)",
	"304000711_23": "(I remember what you did for me back then.)",
	"304000711_24": "(I want to save you... That thought was what allowed me to become a wielder.)",
	"304000711_25": "(I still feel the same way now. No, I want to save you even more than back then.)",
	"304000711_26": "(So please, I'm begging you... Shenshoujing!)",
	"304000711_27": "\"Rei shen shou jing rei zizzl...\"",
	"304000711_28": "\"Kohinata?!\"",
	"304000711_29": "\"She...\"",
	"304000711_30": "\"Yeah, she really just went and did it!\"",
	"304000711_31": "\"Your transformation was a success, Miku-san!\"",
	"304000711_32": "\"I really did it... I became a wielder! Now I can save Hibiki.\"",
	"304000711_33": "\"Seeing you wield it so easily puts us to shame...\"",
	"304000711_34": "\"No it doesn't. It just shows how strongly Miku-san feels for Hibiki.\"",
	"304000711_35": "\"Now then! Let's see what you've got!\"",
	"304000711_36": "\"Okay!\""
}